﻿/*<!--css soubor ke kvizu PL 7/2018 -->*/

body.quizz {
    font-size: 20px;
    /*   font-family: 'Work Sans', sans-serif;*/
    background-color: #ebdeb6;
    font-weight: 10;
    text-align: left;
    color: #333;
}

.h1_quizz {
    font-weight: 300;
    margin: 0px;
    padding: 10px;
    font-size: 20px;
    background-color: rgb(38, 22, 177);
    color: #fff;
    text-align: center;
}

.question {
    font-size: 30px;
    margin-bottom: 10px;
    background-color: aquamarine;
}

.answers {
    margin-bottom: 20px;
    text-align: left;
}

.answers label {
    display: block;
    margin-bottom: 10px;
}

button.quizzb {
    font-family: 'Work Sans', sans-serif;
    font-size: 22px;
    background-color: #279;
    color: #fff;
    border: 0px;
    border-radius: 3px;
    padding: 20px;
    cursor: pointer;
    margin-bottom: 20px;
    position: relative;
}

.button_vyhodnot {
    font-family: 'Work Sans', sans-serif;
    font-size: 22px;
    background-color: #00CC66;
    color: #fff;
    border: 0px;
    border-radius: 3px;
    padding: 20px;
    cursor: pointer;
    margin-bottom: 20px;
    position: relative;
}

.button_znovaTest {
    margin: 10px auto;
    display: block;
    background-color: #e9ec11;
    font-size: 30;
    text-align: center;
    text-decoration: crimson;
}

.quizzb:hover {
    background-color: #55a;
}

.button_vyhodnot:hover {
    background-color: #85a;
}

.slide {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    z-index: 1;
    opacity: 0;
    transition: opacity 0.5s;
}

.active-slide {
    opacity: 1;
    z-index: 2;
}

.quiz-container {
    position: relative;
    height: 250px;
    margin-top: 10px;
    background-color: #f0efac;
}

.quizz_vyhodnot {
    margin: 10px auto;
    display: block;
    background-color: #00CC66;
    font-size: 30;
    text-align: center;
    text-decoration: crimson;
}

.quizz_vyhodnotText {
    margin: 10px auto;
    display: block;
    background-color: #e67812;
    font-size: 30;
    text-align: center;
    text-decoration: crimson;
}

.quizz_resultsContainerSuccess {
    margin: 10px auto;
    display: block;
    background-color: #f5f3f0;
    color: crimson;
    text-align: center;
    text-decoration: crimson;
}

.napovedaKontejner {
    background-color: lightgrey;
    width: 80%;
    height: 155px;
    border: 3px solid green;
    padding: 5px;
    margin: 5px;
    text-align: left;
    border-radius: 15px;
}